<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="12.7746" dead="1" death_count="0" death_pos.x="90.8039" death_pos.y="3149.62" enemies_killed="36" gold="231" gold_all="651" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="5" killed_by="古迷图斯 | 投射物" killed_by_extra="" places_visited="5" playtime="1185.65" playtime_str="0:19:45" projectiles_shot="678" streaks="0" teleports="0" wands_edited="8" world_seed="1748031201" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="7.89746" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="35" gold="221" gold_all="641" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="5" killed_by="" killed_by_extra="" places_visited="4" playtime="1120" playtime_str="0:18:40" projectiles_shot="586" streaks="0" teleports="0" wands_edited="8" world_seed="1748031201" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

